Installion's Lion Logo

Installion.co.uk

How To Install libgv-lua On Debian 8

To install libgv-lua just follow these instructions.

Install libgv-lua

Lua bindings for graphvizDebian 8.0interpreters2.38.0-7
sudo apt-get install libgv-lua

Which will install libgv-lua and any other packages on which it depends.

Package Data

Packagelibgv-lua
Version2.38.0-7
MaintainerDebian QA Group <packages@qa.debian.org>
Home pagehttp://www.graphviz.org/
DescriptionLua bindings for graphviz
Distrodebian
Releasejessie
Repomain
Sectioninterpreters

Dependencies